name: rasadyar_chicken
description: A starting point for Dart libraries or applications.
version: 1.3.2+3

environment:
  sdk: ^3.9.0


dependencies:
  flutter:
    sdk: flutter
  rasadyar_core:
    path: ../core

  ##code generation
  freezed_annotation: ^3.1.0
  json_annotation: ^4.9.0
dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
  lints: ^6.0.0
  test: ^1.25.15
  ##code generation
  build_runner: ^2.6.0
  hive_ce_generator: ^1.9.3
  freezed: ^3.2.0
  json_serializable: ^6.10.0

  ##test
  mocktail: ^1.0.4
  get_test: ^4.0.1
